html {
    background-color: white;
}
body{
    margin: 0;
    padding: 0;
}
body,h1,h2,h3,h4,h5,h6{
    font-family: "Noto Sans Lao";
}
.single-product-container{
    margin-top: 50px;
}

.slider-container{
    border: 1px solid red;
    width: 200px;
}

.banner-slider img{
    height: 350px;
    box-shadow: 30px 30px 30px rgba(0, 0, blue, alpha);
}

.prodcut-slider-container{
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider{
    width: 100%;
}

.previous{
   font-size: 15px; 
   color:white;
   margin-right: -50px;
   z-index: 999;

}

.next{
    font-size: 15px;
    color:white;
    z-index: 9999;
    margin-left: -50px;
}

.single-product-content{
    font-family: "Noto Sans Lao";
}

.single-product-container .contacts{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}
.contacts span{
    margin-top: 5px;
}

.section2{
    margin: 50px 0;
}

@media (max-width: 800px) {
  .banner-slider img{
    height: 200px;
   }
  .previous{
    display: none;
  }
  .next{
    display: none;
  }
}